
#stacks_in_877_page7 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_877_page7 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_877_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_879_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_883_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_885_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_887_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_888_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_890_page7 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_892_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_894_page7 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_896_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_906_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_898_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_900_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_900_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_900_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_900_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_904_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}
